{
  "LBL_NEXT_ACTION": "Next Action",
  "LBL_CUSTOMER": "Customer",
  "LBL_SINGLE_READ": "Single Read",
  "LBL_MULTI_READ": "Multi Read",
  "TTL_EXPIRATION_DATE_REACHED": "Expiration date reached",
  "MSG_CONTENTS_WASHED": "Bundle contents must be washed",
  "LBL_TO_WASH": "To Wash",
  "LBL_TO_STORAGE": "To Storage",
  "LBL_GENERAL_POOL": "General Pool",
  "MSG_BUNDLE_FELL_OFF_CONTAINER": "The bundle probably fell off a container and should actually be delivered to a customer.",
  "MSG_PUT_IT_AWAY": "Put it in storage anyway?",
  "MSG_RETURN_BUNDLE_TO_EXPEDITION_ZONE": "Return the bundle to the expedition zone",
  "TTL_BUNDLE_NOT_DELIVERED": "Bundle not delivered yet",
  "MSG_WS_NOT_SET_UP_FOR_PRINT_BUNDLE_STICKERS": "Workstation not set up for printing bundle stickers!",
  "MSG_BUNDLE_STICKER_PRINTED": "Bundle sticker has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "Infinity Unique bundle sticker with ID {{id}} could not be printed: {{error}}"
}